## codesearch 0.0~hg20120502

=== debian/changelog ===
codesearch (0.0~hg20120502-2) unstable; urgency=low

  * cindex: document TMPDIR in cindex(1) (Closes: #718679)
  * switch to dh-golang instead of building manually in debian/rules

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 04 Aug 2013 18:01:09 +0200

codesearch (0.0~hg20120502-1) unstable; urgency=low

  * Initial release (Closes: #713899)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 31 Dec 2012 22:46:11 +0100
