=== debian/control ===
Source: codesearch
Section: utils
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), golang-go, libparse-debcontrol-perl, dh-golang (>= 1.1)
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/codesearch/
Vcs-Git: git://anonscm.debian.org/collab-maint/codesearch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/codesearch.git;a=summary

Package: codesearch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: regular expression search over large bodies of source code
 Code Search is a tool for indexing and then performing regular expression
 searches over large bodies of source code. It is a set of command-line
 programs written in Go.
 .
 For background and an overview of the commands, see Regular Expression
 Matching with a Trigram Index:
 http://swtch.com/~rsc/regexp/regexp4.html

Package: golang-codesearch-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: regexp search over large bodies of source (development files)
 Code Search is a tool for indexing and then performing regular expression
 searches over large bodies of source code. It is a set of command-line
 programs written in Go.
 .
 For background and an overview of the commands, see Regular Expression
 Matching with a Trigram Index:
 http://swtch.com/~rsc/regexp/regexp4.html
 .
 This package contains the source.
