## codesearch 1.2.0

=== debian/changelog ===
codesearch (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Move package from Aliot collab-maint to Salsa debian/
  * Fix Homepage (moved to Github)
  * Add watch file
  * Remove useless boilerplate in d/rules
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing build dependency on dh-golang, golang-any for addon golang.
  * Remove overrides for lintian tags that are no longer supported:
    no-upstream-changelog
  * Drop unneeded lintian-overrides
  * Package: golang-codesearch-dev is in Section: golang

 -- Andreas Tille <tille@debian.org>  Sun, 18 Aug 2024 08:47:41 +0200

codesearch (0.0~hg20120502-3) unstable; urgency=medium

  * switch to XS-Go-Import-Path
  * Switch to secure Vcs-* URLs

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 08:41:50 +0100
