=== debian/control ===
Source: codesearch
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/codesearch
Vcs-Git: https://salsa.debian.org/debian/codesearch.git
Homepage: https://github.com/google/codesearch
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/codesearch

Package: codesearch
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: regular expression search over large bodies of source code
 Code Search is a tool for indexing and then performing regular expression
 searches over large bodies of source code. It is a set of command-line
 programs written in Go.
 .
 For background and an overview of the commands, see Regular Expression
 Matching with a Trigram Index:
 http://swtch.com/~rsc/regexp/regexp4.html

Package: golang-codesearch-dev
Architecture: all
Section: golang
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: regexp search over large bodies of source (development files)
 Code Search is a tool for indexing and then performing regular expression
 searches over large bodies of source code. It is a set of command-line
 programs written in Go.
 .
 For background and an overview of the commands, see Regular Expression
 Matching with a Trigram Index:
 http://swtch.com/~rsc/regexp/regexp4.html
 .
 This package contains the source.
